package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class CourseHowReq extends BaseRequest{

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "vipId", value = "vipId", required = true)
    private  String	vipId;
	
	@ApiModelProperty(name = "courseName", value = "科目", required = true)
    private  String	courseName;

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	
	

}
